XML2GBS.1(1)

NAME
xml2gbs - OSIS/TEI/ThML General Book module creation tool

SYNOPSIS
xml2gbs [OPTIONS] SOURCE [MODULENAME]

DESCRIPTION
This is a tool to create SWORD general book modules from OSIS/TEI/ThML sourse. A module name can be optionally specified.

OPTIONS

-l  Use long div names in the ThML files.

-i  exports to IMP formal instead of creating a module.

-fO|-fE-fT
    Set the importer to OSIS, TEI or ThML format respectively. By default it attempts to autodetect.

Authors
This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> and Refdoc <refdoc@crosswire.org>

SEE ALSO